package com.example.what_the_fantasy.data.model

import com.google.gson.annotations.SerializedName

data class Quote (

    @SerializedName("id")
    val id: Int,

    @SerializedName("content")
    val content: String,

    @SerializedName("like")
    var likes: Int,

    @SerializedName("langage")
    val language: SrcLanguage,

    @SerializedName("character")
    val character: String,

    @SerializedName("titleSource")
    val source: String,

    @SerializedName("imagePath")
    val imgUrl: String,

    @SerializedName("type")
    val type: SrcType ,

    @SerializedName("dateSource")
    val date: Int,

    @SerializedName("isValide")
    val isValide : Boolean = true

)